/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 479px) {
    .container {
        width: 300px;
        overflow: hidden;
    }
    body {
        -webkit-text-size-adjust: none;
    }
	
	.mean-nav .icon-full-icon-set-03:before { 
	    font-size: 85px;
	}	
	.mean-nav .icon-home-2:before {
        font-size: 30px;
        margin-left: 18px;
        margin-right: 10px;
    }
    .transform-lives {
      -webkit-background-size: 155%;
    -moz-background-size: 155%;
    -o-background-size: 155%;
    background-size: 155%;
    text-align: center;
    margin-left: -6%;
}
    .full-slider .video_caption .playbtn .iframe {
    font-size: 66px;
       }
    .right-nav,
    .slide-nav,
    .logo-txt,
    .logo span,
    .mob-logo,
    .full-slider-wrap .homescroll a,
    .full-slider .caption p,
    .Get-help-with,
    footer .column1,
    footer .column2,
    .column3 h6,
    footer .f-column1 .btn {
        display: none;
    }
    .logo {
        width: 191px;
		height: 71px;
        background-size: contain;
        border-bottom-left-radius: 20px;
    }
    .logo .vwf {
        font-size: 32px;
        width: 25px;
        margin-top: 10px;
        margin-left: -6px;
    }
    .banner .pagetitle-box h3 span.vwf,
    #banner .pagetitle-box h3 span.vwf {
        font-size: 88px;
        vertical-align: middle;
        margin-top: -8px;
        width: 70px;
        margin-left: -78px !important;
        position: absolute;
        top: 16px;
        left: initial;
    }
    .overlay-blue {
        padding: 77px 0px 77px 0px;
    }
    footer .f-column1 .vwf:hover {
        color: #fff;
        border: 2px solid #fff;
    }
    h1 {
        font-size: 35px;
    }
    .logo img {
        margin: 3px 0px 0px 13px;
        width: 80%;
    }
    .full-slider-wrap ul li {
        height: auto !important;
        background-size: auto;
        background-repeat: no-repeat;
    }
    .bx-wrapper img {
        max-width: 100%;
        display: block !important;
        width: 100%;
    }
    .banner .container,
    #banner .container {
        position: initial;
    }
    .full-slider .caption h6 {
        font-size: 12px;
    }
    .full-slider .bx-wrapper .bx-controls-direction a {
        display: none;
    }
    .video .bx-controls {
        display: none;
    }
    .search-form h3 {
        font-size: 18px;
    }
    .full-slider .caption {
        padding: 10px;
        width: 62px;
        background: #062f5f;
        right: 0px;
        bottom: auto;
        left: auto;
        top: 0%;
        margin-top: 138px;
        display: none;
    }
    .search-form {
        left: 8px;
        top: 0%;
        margin-top: 110px;
		display:none;
		opacity:0;
    }
    .search-form input[type="text"],
    .search-form input[type="email"] {
        width: 50%;
        margin-top: 3px;
        padding: 9px 40px 8px 15px;
    }
    .search-form input[type="submit"] {
        margin-top: 2px;
        right: 40px;
        border-radius: 0;
    }
    .search-form h3 {
        margin-bottom: 12px;
    }
    .transform-lives .tranform-text {
        width: 100%;
    }
    .transform-lives h3 {
        font-size: 22px;
        line-height: 25px;
    }
    .overlay-green {
    padding: 87px 0 95px 0;
    min-height: auto;
}
    
    .transform-lives h5 {
        font-size: 11px;
    }
    .transform-lives p {
        font-size: 15px;
        line-height: 18px;
        margin-top: 26px;
    }
    .transform-lives a {
        margin-top: 15px;
        font-size: 11px;
        padding: 10px 21px;
    }
    .latest {
        padding: 68px 0 0 0;
    }
    .more {
        display: none;
    }
    .header-dash {
        width: 78px;
    }
    .mean-nav ul li a img {
        margin-right: 11px;
        width: 18px;
    }
    .news {
        margin-top: 34px;
    }
    .news .clear {
        display: none;
    }
    .bxslider-hero .bx-controls {

        display: none;
    }
   .want-to-support {
        padding: 52px 0 30px 0;
    }
    .want-to-support h2 {
        font-size: 31px;
    }
    .want-to-support p {
        font-size: 21.33px;
    }
    .want-to-support a.green-btn {
        font-size: 26px;
        display: block;
        width: 70%;
        margin: 30px auto 0px auto;
    }
    .Cta .cta-btn p {
        font-size: 11px !important;
		line-height: 13px;
		padding: 0 1px;
    }
    .Cta .cta-btn {
        border: 3px solid #89af3d;
    }
    .Cta .cta-btn:hover {
        border: 3px solid #fff;
    }
    .home-content .Cta .cta-btn:hover {
        border: 3px solid #062f5f;
    }
    .Cta .cta-btn span.vwf,
    .Cta.blue_right-swirlicon .cta-btn a span {
        font-size: 78px;
        margin: 15px 0px 0px 0px;
        min-height: 40px;
    }
    .Cta .cta-btn:nth-child(3n) {
        margin-right: 0 !important;
    }
    .Cta.blue_right-swirlicon .cta-btn:nth-child(3n) {
        margin-right: 0px !important;
    }
	.Cta.blue_right-swirlicon .cta-btn a span.icon-calendar {
		font-size: 36px;
	}
	.Cta.blue_right-swirlicon .cta-btn a span.icon-koru-icon {
		font-size: 46px;
	}
    .common-div {
        margin-right: 14px !important;
    }
    .Cta .block-img {
        width: auto;
    }
    .Cta .cta-btn {
        width: 78px !important;
        padding: 0px 0;
    }
    .Cta .cta-btn::last-child {
        margin-right: 0px !important;
    }
    .latest .bx-viewport {
        padding-bottom: 151px;
    }
    .news-item a.blue-border {
        display: none;
        text-align: center;
    }
    .news-item a.cboxElement {
        display: block;
        text-align: center;
        width: 89%;
    }
    .news-item a {
        display: block;
    }
    .block-img p {
        line-height: 13px;
    }
    .third-block img {
        width: 25% !important;
    }
    .news-item:hover > a {
        color: #062f5f;
    }
    .bx-wrapper .bx-next {
        background: url(../images/mobo-controls.png) no-repeat right top;
    }
    .bx-wrapper .bx-prev {
        background: url(../images/mobo-controls.png) no-repeat 0 0;
    }
    .latest .bx-wrapper .bx-next {
        right: 82px;
    }
    .latest .bx-wrapper .bx-prev {
        left: 82px;
    }
    .latest .bx-wrapper .bx-controls-direction a {
        bottom: 8% !important;
        top: auto;
    }
    .mobo-read {
        margin-bottom: 0px !important;
    }
    .mobo-read,
    .static-more {
        display: block !important;
        border: none;
        font-size: 27px !important;
        width: 79px;
        padding: 0;
        color: #062f5f !important;
        text-transform: uppercase;
        margin: 0 auto;
        text-align: center;
        display: block;
    }
    .common-div .mobo-read {
        display: block !important;
        font-size: 20px !important;
        border: 2px solid #062f5f;
        text-transform: uppercase;
        margin-top: 30px;
        display: inline-block;
        padding: 11px 0px 11px 0px;
        text-align: center;
        width: 89%;
    }
    .common-div .mobo-read:hover {
        color: #7ea931 !important;
        border: 2px solid #7ea931;
        font-size: 20px !important;
    }
   .Signup .rhs-signup-form input[type="submit"] {
		float: none;
		width: 70%;
		display: block;
	}
    .rhs-signup-form .cat_textbox {
        width: 90px !important;
    }
    .news-item a {
        border: none;
        margin-top: 0px;
    }
    .static-more {
        position: relative;
        display: none;
        left: 0%;
        bottom: -49px;
    }
	.news.video_sec  .static-more {
	
      bottom: -60px;

	}
    .mobo-read {
        position: relative;
    }
    h5 {
        font-size: 28px;
    }
    .Cta {
        padding: 39px 10px;
    }
    .Signup .lhs-box {
        display: none;
    }
    .Signup .rhs-signup-form {
        width: 100%;
    }
    .Signup .rhs-signup-form input[type="text"],
	.Signup .rhs-signup-form input[type="email"] {
        width: 87%;
        margin-top: 0px;
    }
    footer .f-column1 {
        width: 100%;
    }
    footer .f-column1:nth-child(4n) {
        width: 100%;
    }
    footer .f-column1 .fa {
        margin-top: 0;
        margin-right: 0;
        line-height: 42px;
        border: 2px solid #7ea931;
        width: 42px;
        height: 42px;
        text-align: center;
        display: inline-block;
        margin-right: 18px;
        border-radius: 65px;
    }
    footer .f-column1 .fa:hover {
        border: 2px solid #fff;
    }
    footer .footer-top {
        position: relative;
        min-height: inherit;
    }
    .socialicon {
        position: absolute;
        bottom: 0px;
        right: 0;
    }
    .socialicon span {
        float: right;
    }
    .donate-btn {
        display: block !important;
    }
    /* ========= Listing ============== */
    
    .banner .pagetitle-box h3,
    #banner .pagetitle-box h3 {
        font-size: 25px;
        margin-left: 250px;
        text-align: inherit;
    }
    .banner .pagetitle-box,
    #banner .pagetitle-box {
        width: 100%;
        left: 0;
        padding: 8px 0px;
        bottom: 0px;
    }
    .blog h1 {
        font-size: 32px;
    }
    .sg-item {
        margin: 0 auto;
        width: 300px;
    }
    .sg-item img {
        width: 100%;
    }
    .sg-modal {
        width: 100%;
        right: 0;
        left: 0;
        top: 20% !important;
        z-index: 9999;
    }
    .sg-modal-h {
        display: table;
        width: 100%;
        height: 80%;
    }
    .sg-modal-img-wrap img {
        width: 100%;
    }
    .banner,
    #banner {
        min-height: 308px!important;
        margin-left: -74%;
    }
    /* ============= Simple Content =================== */
    
    h2 {
        font-size: 28px;
    }
    .intro-tilte .header-dash {
        display: none;
    }
    .intro-tilte img.hero-photo,
	.intro-tilte img:first-of-type {
        width: 190px;
        height: 190px;
        border-radius: 100px;
        display: block;
        margin: 0 auto;
        margin-top: 12px;
    }
    .intro-tilte .title {
        padding-top: 50px;
        text-align: center;
        float: none !important;
        width: inherit !important;
    }
    .intro-tilte .italic-intro-text {
        margin-top: 20px;
        line-height: 24px;
    }
    .about-us {
        margin-top: 33px;
    }
    h3 {
        font-size: 20px;
    }
    section.intro-tilte img {
        margin: 0 auto;
        float: none;
        width: 100%;
    }
    section.intro-tilte h4 {
        margin-top: 16px;
    }
	section.intro-tilte h3 {
    	padding-bottom: 50px;
	}
    .pullquote p,
    .pullquote2 p,
    .pullquote span,
    .pullquote2 span {
        font-size: 20px;
        line-height: 28px;
    }
    .pullquote2 h5 {
        font-size: 20px;
        padding: 32px 0 27px 0;
    }
    .pullquote2 a,
    .pullquote2 a:hover {
        border: none;
        padding: 0;
        font-size: 26px;
        margin-top: 67px;
    }
    .pullquote2 {
        padding-bottom: 80px;
    }
    .gallery {
        width: 300px;
        margin: 0 auto;
        margin-bottom: 62px;
        margin-top: 69px;
    }
    .team_listing {
        padding: 0px 0px 82px 0px;
        text-align: center;
    }
    .team_listing h1 {
        font-size: 33px;
    }
    .gallery h1 {
        font-size: 30px;
        margin-bottom: 40px;
    }
    .about-us img {
        /*margin:0 auto; display:block; float:none;*/
        
        margin-bottom: 36px;
        width: 100%;
        margin-right: 0;
    }
    .pullquote {
        padding: 38px 0;
    }
    .about-us .article {
        float: none;
        width: 100%;
    }
    .article h4 {
        font-size: 20px;
    }
    .full-slider .bx-wrapper .bx-viewport {
        /*height: 203px !important;*/
    }
    footer .f-column1 .vwf {
        margin-top: 0px;
        margin-right: 0;
        line-height: 42px;
        border: 2px solid #7ea931;
        width: 42px;
        height: 42px;
        text-align: center;
        display: inline-block;
        margin-right: 0px;
        border-radius: 65px;
        margin-left: 10px;
    }
    footer .f-column1 .twiticon .vwf {
        margin-right: 0px;
    }
    .footer-top .column3 > .btn:nth-of-type(1) {
        display: block !important;
        background: #7ea931;
        color: #fff;
        border: none !important;
        padding: 19px 0 17px 0 !important;
        font-size: 26px !important;
    }
    .footer-top .column3 > .btn:hover:nth-of-type(1) {
        background: #fff;
        color: #7bb312;
    }
    .footer-top .column3 > .btn:nth-of-type(2) {
        display: block !important;
        font-size: 25px;
        padding: 19px 0 17px 0 !important;
    }
    .footer-top .column3 > .btn .icon-right-open {
        display: none;
    }
    .news-item h5 {
        line-height: 31px;
    }
    .want-to-support h2 {
        line-height: 40px;
    }
    footer .f-column1 a,
    footer .f-column1 p {
        display: block;
    }
    .form-group input[type="submit"] {
        display: none;
    }
    footer .footer-top.icon-full-icon-set-19:before {
        right: -53px;
        top: -70px;
    }
    footer .footer-top {
        font-size: 302px;
        min-height: inherit;
    }
    .want-to-support {
        font-size: 460px;
    }
    .want-to-support.icon-full-icon-set-19:before {
        top: -23%;
        left: -33%;
    }
    .teams {
        width: 234px;
        margin: 0 auto;
    }
    .teams .team1 {
        margin-top: 40px;
    }
	.team_listing .team1 {
		width: 232px;
		margin: 0 auto !important;
		float: none;
    	margin-bottom: 30px!important;
	}
	.team_listing .team1:nth-child(3n) {
		margin-right: auto;
	}
	.team_listing .team1 h5 {
		margin-top:0;
		padding-top:10px;
		padding-bottom:8px;
		margin-bottom:0;
	}
    .contact-us .form-group input[type="text"],
    .contact-us .form-group input[type="email"],
    .contact-us .form-group textarea {
        width: 96% !important;
    }
    .trigger {
        width: 92%;
    }
    .contact-us input[type="submit"] {
        width: 100%;
    }
    .Signup {
    background-size: 624%;
  }
    .common-div.news-item:nth-of-type(3n+1) {
    clear: initial;
}
    .home-signup-form input[type="text"]#LastName {
    	width: 100%;
	}
    .home-signup-form input[type="text"]#FirstName {
    	width: 100%;
   
	}
	
}
/* Smartphones (landscape) ----------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 470px;
        padding: 0 5px;
        overflow: hidden;
    }
    body {
        -webkit-text-size-adjust: none;
    }
	.mean-nav .icon-full-icon-set-03:before { 
	    font-size: 85px;
	}	
	.mean-nav .icon-home-2:before {
    font-size: 30px;
    margin-left: 18px;
    margin-right: 10px;
   }
    .full-slider .video_caption .playbtn .iframe {
        font-size: 98px;
    }
    .right-nav,
    .slide-nav,
    .logo-txt,
    .logo span,
    .mob-logo,
    .full-slider-wrap .homescroll a,
    .full-slider .caption p,
    .Get-help-with,
    footer .column1,
    footer .column2,
    .column3 h6,
    footer .f-column1 .btn {
        display: none;
    }
    .logo {
        width: 191px;
		height: 71px;
        background-size: contain;
    }
    h1 {
        font-size: 35px !important;
    }
    .logo {    
		width: 191px;
		height: 71px;
        background-size: contain;
        border-bottom-left-radius: 20px;
    }
    .logo .vwf {
        font-size: 32px;
        width: 25px;
        margin-top: 10px;
        margin-left: -6px;
    }
    .banner,
    #banner {
        min-height: 340px!important;
        margin-left: -38%;
    }
    .banner .container,
    #banner .container {
        position: initial;
    }
	
    .banner .pagetitle-box,
    #banner .pagetitle-box {
        left: 27%;
        width: 73%;
        padding: 8px 0px;
        bottom: 0px;
    }
    .banner .pagetitle-box h3,
    #banner .pagetitle-box h3 {
        text-align: inherit;
    }
    .banner .pagetitle-box h3 span.vwf,
    #banner .pagetitle-box h3 span.vwf {
        position: absolute;
        left: 14px;
        top: 16px;
    }
    .logo img {
        margin: 3px 0px 0px 13px;
        width: 80%;
    }
    .full-slider-wrap ul li {
        height: auto;
    }
    .search-form h3 {
        font-size: 18px;
    }
    .full-slider .caption {
        padding: 10px;
        /*width: 42px;*/
   		width: 140px;
        background: #062f5f;
        right: 0px;
        bottom: auto;
        left: auto;
        top: 0%;
        margin-top: 228px;
    }

	
    .full-slider .caption h6 {
        font-size:20px;
		line-height:23px;
    }
    .search-form {
        left: 8px;
        margin-top: 222px;
    }
    .search-form input[type="text"],
    .search-form input[type="email"] {
        width: 100%;
        margin-top: 2px;
    }
    .search-form input[type="submit"] {
       /* right: 0px;
        margin-top: 2px;
        border-radius: 0; */
        margin-top: 2px;
        margin-right: 0px;
      
    }
	.search-form input[type="text"] {
    width: 255px;
   	
    }
	#display_box {
       width: 100%;
	   margin-top: 52px;
    }  
    .autocomplete-suggestions {
    width: 306.5px!important;
}
    .search-form h3 {
        margin-bottom: 12px;
    }
    .transform-lives .tranform-text {
        width: 100%;
    }
    .transform-lives h3 {
        font-size: 22px;
        line-height: 25px;
    }
    .overlay-green {
        padding: 45px 0 33px 0;
       min-height: 411px;
    }
    .transform-lives h5 {
        font-size: 11px;
    }
    .transform-lives p {
        font-size: 15px;
        line-height: 18px;
        margin-top: 26px;
    }
    .transform-lives a {
        margin-top: 15px;
        font-size: 11px;
        padding: 10px 21px;
    }
    .latest {
        padding: 59px 0 0 0;
    }
    .header-dash {
        width: 48px;
        height: 0px !important;
    }
    .mean-nav ul li a img {
        margin-right: 11px;
        width: 18px;
    }
    .news {
        margin-top: 34px;
    }
    .news .clear {
        display: none;
    }
    .bxslider-hero .bx-controls {
        display: none;
    }
    .want-to-support {
        padding: 39px 0 0 0;
    }
    .intro-tilte .hero-photo img,
	.intro-tilte img:first-of-type {
        width: 165px;
        height: 165px;
    }
    .want-to-support {
        min-height: 246px;
    }
    .want-to-support h2 {
        font-size: 31px;
    }
    .want-to-support p {
        font-size: 21px;
    }
    .want-to-support a.green-btn {
        font-size: 26px;
        display: block;
    }
    .Cta .cta-btn p {
        font-size: 11px;
    }
    .Cta .cta-btn {
        border: 3px solid #89af3d;
    }
    .Cta .cta-btn:hover {
        border: 3px solid #fff;
    }
    .home-content .Cta .cta-btn:hover {
        border: 3px solid #062f5f;
    }
    .Cta .block-img img {
        width: 44%;
    }
    .common-div {
        margin-right: 21px !important;
    }
    .Cta .block-img {
        width: auto;
    }
    .Cta .cta-btn {
        width: 136px !important;
        padding: 9px 0;
    }
    .latest .bx-viewport {
        padding-bottom: 84px;
    }
    .news-item a {
        display: none;
    }
    .block-img p {
        line-height: 13px;
    }
    .third-block img {
        width: 25% !important;
    }
    .news-item:hover > a {
        color: #062f5f;
    }
    .bx-wrapper .bx-next {
        background: url(../images/mobo-controls.png) no-repeat right top;
    }
    .bx-wrapper .bx-prev {
        background: url(../images/mobo-controls.png) no-repeat 0 0;
    }
    .latest .bx-wrapper .bx-next {
        right: 82px;
    }
    .latest .bx-wrapper .bx-prev {
        left: 82px;
    }
    .latest .bx-wrapper .bx-controls-direction a {
        bottom: 6% !important;
        top: auto;
    }
    .mobo-read {
        margin-bottom: 0px !important;
    }
    .mobo-read,
    .static-more {
        display: block !important;
        border: none;
        font-size: 27px !important;
        width: 79px;
        padding: 0;
        color: #062f5f !important;
        text-transform: uppercase;
        margin: 0 auto;
        text-align: center;
        display: block;
    }
    .common-div .mobo-read {
        display: block !important;
        font-size: 20px !important;
        border: 2px solid #062f5f;
        text-transform: uppercase;
        margin-top: 30px;
        display: inline-block;
        padding: 11px 0px 11px 0px;
        text-align: center;
        width: 89%;
    }
    .common-div .mobo-read:hover {
        color: #7ea931 !important;
        border: 2px solid #7ea931;
        font-size: 20px !important;
    }
    .news-item a {
        border: none;
        margin-top: 0px;
    }
    .static-more {
        position: absolute;
        display: none;
        left: 42%;
        bottom: -78px;
    }
    .mobo-read {
        position: relative;
    }
    h5 {
        font-size: 28px;
    }
    .Cta {
        padding: 39px 0;
    }
    .Signup .lhs-box {
        display: none;
    }
    .Signup .rhs-signup-form {
        width: 100%;
    }
    .Signup .rhs-signup-form input[type="text"],
    .Signup .rhs-signup-form input[type="email"] {
        width: 91.7%;
        margin-top: 0px;
    }
    footer .f-column1 {
        width: 100%;
    }
    footer .f-column1:nth-child(4n) {
        width: 100%;
    }
    footer .f-column1 .fa {
        margin-top: 0;
        margin-right: 0;
        line-height: 42px;
        border: 2px solid #7ea931;
        width: 42px;
        height: 42px;
        text-align: center;
        display: inline-block;
        margin-right: 18px;
        border-radius: 65px;
    }
    footer .f-column1 .fa:hover {
        border: 2px solid #fff;
    }
    .socialicon span {
        float: right;
    }
    footer .footer-top {
        position: relative;
    }
    .socialicon {
        position: absolute;
        bottom: 30px;
        right: 0;
    }
    /* ==================== Listing ============================= */
    
    .sg-item {
        width: 150px !important;
        margin-right: 10px !important;
        margin-top: 15px !important;
    }
   .overlay-blue {
		padding: 50px 0px 50px 0px;
	}
    .sg-modal {
        width: 78% !important;
        left: 0 !important;
        right: 0 !important;
        top: 0 !important;
        padding: 20px 10px 60px 10px !important;
        z-index: 9999999 !important;
    }
    /* ============= Simple Content =================== */
    
    h2 {
        font-size: 28px;
    }
    .intro-tilte .header-dash {
        display: none;
    }
    .intro-tilte .hero-photo,
	.intro-tilte img:first-of-type {
        margin-right: 70px;
        margin-top: 60px;
    }
    .intro-tilte .italic-intro-text {
        margin-top: 20px;
        line-height: 24px;
    }
    .about-us {
        margin-top: 33px;
    }
    h3 {
        font-size: 20px;
    }
    .sg-modal-img-wrap h3 {
        font-size: 20px;
        padding: 5px 0px;
    }
    .sg-caption {
        font-size: 13px;
    }
    .about-us h5 {
        font-size: 19px;
    }
    .pullquote p,
    .pullquote2 p,
    .pullquote span,
    .pullquote2 span {
        font-size: 20px;
        line-height: 28px;
    }
    .pullquote2 h5 {
        font-size: 20px;
        padding: 32px 0 27px 0;
    }
    .pullquote2 a,
    .pullquote2 a:hover {
        border: none;
        padding: 0;
        font-size: 26px;
        margin-top: 67px;
    }
    .pullquote2 {
        padding-bottom: 80px;
    }
   .gallery {
    margin-top: 10px;
   /* margin-bottom: -68px; */
}
    .about-us img {
        /*margin:0 auto; display:block; float:none;*/
        
        margin-bottom: 36px;
        margin-right: 18px;
    }
    .pullquote {
        padding: 38px 0;
    }
    .about-us .article {
        float: none;
        width: 100%;
    }
    .article h4 {
        font-size: 20px;
    }
    .intro-tilte .title {
        /* float: left; */
        
        padding-top: 50px;
        display: inline-block;
        text-align: center;
        width: 100% !important;
        margin-bottom: 12px;
    }
    .intro-tilte img.hero-photo,
	.intro-tilte img:first-of-type {
        display: block;
        margin: 0 auto;
        margin-top: 12px;
    }
    a.more {
        display: none;
    }
    .teams .team1 {
        width: 140px;
        margin-right: 16px !important;
    }
    .teams {
        margin-top: 34px;
    }
    .Cta.blue_right-swirlicon .cta-btn a span {
        font-size: 135px;
        margin: 26px 0px 0px 0px;
    }
    .Cta.blue_right-swirlicon .cta-btn p {
        font-size: 12px;
        min-height: 44px;
    }
    .Cta.blue_right-swirlicon .cta-btn:nth-child(3n) {
        margin-right: 0px !important;
    }
    .form-group input[type="submit"] {
        display: none;
    }
    footer .footer-top.icon-full-icon-set-19:before {
        right: -53px;
        top: -70px;
    }
    footer .footer-top {
        font-size: 302px;
        min-height: inherit;
    }
    .want-to-support {
        font-size: 460px;
    }
    .want-to-support.icon-full-icon-set-19:before {
        top: -23%;
        left: -33%;
    }
    .full-slider-wrap ul li {
        height: auto !important;
        background-size: auto;
        background-repeat: no-repeat;
    }
    .bx-wrapper img {
        max-width: 100%;
        display: block !important;
        width: 100%;
    }
    .full-slider .bx-wrapper .bx-viewport {
        /*height: 302px !important;*/
    }
    .latest .bx-viewport {
        padding-bottom: 166px;
    }
    .news-item a.blue-border {
        display: none;
        text-align: center;
    }
    .news-item a {
        display: block;
    }
    .latest {
        padding: 68px 0 0 0;
    }
    .common-div .mobo-read:hover {
        color: #7ea931 !important;
        border: 2px solid #7ea931;
        font-size: 20px !important;
    }
    .Cta .cta-btn span.vwf {
        font-size: 136px;
        /*min-height: 43px;*/
    }
    .Cta .cta-btn:nth-child(3n) {
        margin-right: 0px !important;
    }
    .rhs-signup-form .cat_textbox {
        width: 260px !important;
    }
   .Signup .rhs-signup-form input[type="submit"] {
		width: 81%;
	}
    footer .f-column1 .vwf {
        margin-top: 0px;
        margin-right: 0;
        line-height: 42px;
        border: 2px solid #7ea931;
        width: 42px;
        height: 42px;
        text-align: center;
        display: inline-block;
        margin-right: 18px;
        border-radius: 65px;
    }
    footer .f-column1 .vwf:hover {
        color: #fff;
        border: 2px solid #fff;
    }
    footer .f-column1 a,
    footer .f-column1 p {
        display: block;
    }
    .contact-us .form-group input[type="text"],
    .contact-us .form-group input[type="email"],
    .contact-us .form-group textarea {
        width: 96% !important;
    }
    .trigger {
        width: 93%;
    }
    .contact-us input[type="submit"] {
        width: 98.7%;
    }
    .video .bx-controls {
        display: none;
    }
    .news-item a.cboxElement {
        display: block;
        text-align: center;
        width: 89%;
    }
	 .teams .team1 {
        margin-top: 40px;
    }
	.team_listing .team1 {
		width: 232px;
		margin: 0 auto !important;
		float: none;
	}
	.team_listing .team1:nth-child(3n) {
		margin-right: auto;
	}
    .Signup {
       background-size: 357%;
    }
    .common-div.news-item:nth-of-type(3n+1) {
      clear: initial;
     }
    .home-signup-form input[type="text"]#FirstName {
    	width: 41%;
    }
    .home-signup-form input[type="text"]#LastName {
    	width: 41%;
    }
}

/* iPads (portrait) ----------- */

@media only screen and (max-width: 1024px) {
	.logo.simple {
		margin-top: 0px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .container {
        width: 738px;
        overflow: hidden;
        margin: 0 auto;
    }
    body {
        -webkit-text-size-adjust: none;
    }
    .MobNavIcons,
    .right-nav,
    .slide-nav,
    .logo-txt,
    .logo span,
    .mob-logo,
    .full-slider-wrap .homescroll a,
    .Get-help-with {
        display: none;
    }
    h1 {
        font-size: 35px;
    }
   .mean-nav .icon-home-2:before {
        font-size: 30px;
        margin-left: 18px;
        margin-right: 10px;
    }
   .mean-nav .icon-full-icon-set-03 {
    font-size: 92px !important;
}
    .logo img {
        margin: 3px 0px 0px 13px;
        width: 80%;
    }
    .full-slider-wrap ul li {
        height: auto;
    }
    .search-form h3 {
        font-size: 18px;
    }
    .transform-lives .tranform-text {
        width: 100%;
    }
    .search-form input[type="text"],
    .search-form input[type="email"] {
        margin-top: 2px;
    }
    .intro-tilte h2 {
        font-size: 35px;
    }
    .search-form input[type="submit"] {
    right: 11px;
    margin-top: 2px !important;
}
	
		.search-form input[type="text"] {
        width: 255px;
      	
       }
	#display_box {
       width: 100%;
	   margin-top: 52px;
    }  
    .autocomplete-suggestions {
    width: 306.5px!important;
}
   .overlay-green {
    padding: 90px 0 33px 0;
    min-height: 411px;
}
    .header-dash {
        width: 70% !important;
    }
    .mean-nav ul li a img {
        margin-right: 11px;
        width: 18px;
    }
    .news {
        margin-top: 34px;
    }
    .mobo-read,
    .static-more {
        display: none !important;
    }
    .bxslider-hero .bx-controls {
        display: none;
    }
    .want-to-support {
        padding: 52px 0px;
        min-height: 175px;
    }
    .want-to-support h2 {
        font-size: 31px;
    }
    .want-to-support p {
        font-size: 21px;
    }
    .common-div {
        margin-right: 21px;
    }
    .latest .bx-viewport {
        padding-bottom: 84px;
    }
    .latest .bx-wrapper .bx-next {
        right: 34%;
    }
    .latest .bx-wrapper .bx-prev {
        left: 34%;
    }
    .latest .bx-wrapper .bx-controls-direction a {
        bottom: 7% !important;
        top: auto;
    }
    .mobo-read {
        margin-bottom: 66px !important;
    }
    h5 {
        font-size: 28px;
    }
    .Cta {
        padding: 39px 0;
    }
    .Cta .cta-btn p {
        font-size: 15px !important;
    }
    .Signup {
      background-size: 313%;
    }
    .Signup .lhs-box {
        display: block;
        width: 39%;
        margin-bottom: 20px;
    }
    .Signup .rhs-signup-form {
        width: 49%;
    }
    .Signup .rhs-signup-form input[type="text"],
    .Signup .rhs-signup-form input[type="email"] {
        width: 100%;
        margin-top: 0px;
    }
    .rhs-signup-form .cat_textbox {
        width: 151px !important;
    }
    footer .f-column1:nth-child(4n) {
        width: 100%;
    }
    footer .f-column1 .fa {
        margin-top: 0;
        margin-right: 0;
        line-height: 42px;
        border: 2px solid #7ea931;
        width: 42px;
        height: 42px;
        text-align: center;
        display: inline-block;
        margin-right: 18px;
        border-radius: 65px;
    }
    footer .f-column1 .fa:hover {
        border: 2px solid #fff;
    }
    footer .footer-top {
        position: relative;
    }
    /* .socialicon{ position: absolute; bottom: 30px; left: 263px; } */
    
    .column4 {
        margin-top: 40px;
    }
    footer .f-column1 a,
    footer .f-column1 p {
        display: block;
    }
    /* ================== Listing ================== */
    
    .Cta.blue_right-swirlicon .cta-btn {
        margin-right: 102px;
    }
    .sg-item {
        margin-right: 21px;
    }
    .overlay-blue {
        padding: 63px 0px 16px 0px;
    }
    .sg-modal {
        width: 78% !important;
        left: 0 !important;
        right: 0 !important;
        top: 130px !important;
        z-index: 9999999 !important;
    }
    footer .column1 {
        width: 84px;
    }
    footer .f-column1:nth-child(4n) {
        width: auto;
        margin-top: 0px;
    }
    /*.banner{ height:345px !important; }*/
    /* =============== Simple Content ================== */
    
    .about-us .article {
        width: 479px;
    }
    .banner,
    #banner {
        min-height: 400px!important;
    }
    .banner .container,
    #banner .container {
        overflow: inherit;
		position: initial;
    }
	
    .gallery {
        margin-top: 86px;
        margin-bottom: -21PX;
    }
    .news-item h5 {
        line-height: 28px;
    }
    .about-us img {
        margin-right: 27px;
    }
    .banner .pagetitle-box, #banner .pagetitle-box {
		bottom: 0;
		width: 92%;
		left: 0;
	}
    .banner .pagetitle-box h3,
    #banner .pagetitle-box h3 {
        margin-left: 53px;
    }
    .banner .pagetitle-box h3 span.vwf,
    #banner .pagetitle-box h3 span.vwf {
        margin-left: -23px;
        position: absolute;
        left: 21px;
        top: 16px;
    }
    .intro-tilte img.hero-photo,
	.intro-tilte img:first-of-type {
    width: 134px;
    height: 134px;
   
}
    .home-signup-form input[type="text"]#LastName {
    	width: 46%;
	}
    .home-signup-form input[type="text"]#FirstName {
    	width: 41%;
   
	}
	
}
/* Desktops and laptops ----------- */

@media only screen and (min-width: 1224px) {
    /*
.banner,
#banner{
	 background-size: 100% 100% !important;
}
*/
}
@media only screen and (min-width: 800px) and (max-width: 1280px) {
    .get-icons .icons .vwf {
        font-size: 140px !important;
    }
    .banner .pagetitle-box h3,
    #banner .pagetitle-box h3 {
        margin-left: 53px;
    }
    .banner .pagetitle-box h3 span.vwf,
    #banner .pagetitle-box h3 span.vwf {
        margin-left: -23px;
        position: absolute;
        left: 21px;
        top: 16px;
    }
    /*.Cta .cta-btn span.vwf {
        font-size: 140px !important;
        min-height: 48px;
    }*/
}
@media only screen and (min-width: 991px){
    .bx-wrapper img{
     	display:none;      
    }
}
@media only screen and (max-width: 991px){
    .bx-wrapper li{
     	    background-image: none !important;
    	height: auto !important;   
    }
    .bx-wrapper img{
     	display:block;    
    }
}